<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';
$set['title']='Авторизация | Вход';
include_once 'sys/inc/thead.php';

only_unreg();
title();

if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');
aut();

if ($set['guest_select']=='1')msg("Доступ к сайту разрешен только авторизованым пользователям");

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));

echo "<form method='post' action='/?$passgen'>\n";
echo "Логин:<br /><input type='text' name='nick' maxlength='32' /><br />\n";
echo "Пароль (<a href='/pass.php'>Забыли</a>):<br /><input type='password' name='pass' maxlength='32' /><br />\n";
echo "<label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня<br /></label>\n";
echo "<input type='submit' value='Войти' /></form><br />\n";

echo "<div class='foot'><a href='/reg.php'><b>Регистрация</b></a><br /></div>\n";

include_once 'sys/inc/tfoot.php';
?>